.swtop{
	display:none;
	border-top:2px ridge gold;
	border-bottom:2px ridge gold;
	background:url(back/00.jpg);
}

.swtop .ins{
	text-align:justify;
	text-align-last:justify;
	padding:0 25px;
}

.swtop .ico{
	font-size:3rem;
	color:#990000;
	color:#0099cc;
}

.swtop .info{
	margin-left:14px;
	line-height:25px;
	letter-spacing:0.07rem;
	font-size:1.2rem;
	font-weight:600;
	color:#990000;
	color:#007399;
}


.swtop .png{
	display:inline-block;
	height:125px;
	vertical-align:middle;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,0.3));
}

.swtop .pngx{
	visibility:hidden;
}

.swtop .middle{
	display:inline-block;
	text-align:left;
	vertical-align:middle;
	text-align-last:left;
	.background:gold;
}

@media only screen and (max-width: 790px) {
.swtop .ins{text-align:center; text-align-last:center;}
.swtop .png{display:none;}
}
